
.toggle-menu { font-size: 1.2em; cursor: pointer }
.toggle-menu:hover { text-decoration: none }
.cbp-spmenu { background-color: #F2F2F2; position: fixed; margin: 50px 0px 0px 0px; border-left: 1px solid #C9C9C9 }
.cbp-spmenu .dropdown-toggle { cursor: pointer }
.cbp-spmenu ul { list-style-type: none; width: 100%; padding: 15px 0 15px 0 }
.cbp-spmenu ul > li { display: block }
.cbp-spmenu ul > li a { color: #636363; font-size: 1.1em; font-weight: 400; text-decoration: none }
.cbp-spmenu ul > li:hover { background: #FFF }
.cbp-spmenu ul > li.active { background: #FFFFDB; font-size: 1.1em; font-weight: 400; text-decoration: none }
.cbp-spmenu ul .dropdown-menu > li a { color: #2C3E50; font-weight: 400 }
.cbp-spmenu ul .dropdown-menu > li:hover { background: inherit }

.cbp-spmenu .tags { padding: 0px 15px 25px 15px }
.cbp-spmenu .tags h2 { font-size: 16px; font-weight: 700; padding-bottom: 15px !important }

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical { width: 300px; height: 100%; top: 0; z-index: 1000; overflow-y: auto }
.cbp-spmenu-vertical ul > li { margin-top: 0; padding: 1em }
.cbp-spmenu-vertical ul > li:hover { background: #FFF !important }
.cbp-spmenu-vertical ul > li a:hover { color: #0000CD }
.cbp-spmenu-vertical ul .dropdown-menu > li { border-bottom: 0; padding: 1em }
.cbp-spmenu-vertical ul .dropdown-menu > li a:hover { color: #FFF; background: #FFF7B2 !important }

.cbp-spmenu-horizontal { width: 100%; height: 150px; left: 0; z-index: 1000; overflow: hidden }
.cbp-spmenu-horizontal h3 { height: 100%; width: 20%; float: left }
.cbp-spmenu-horizontal a { float: left; width: 20%; padding: 0.8em; border-left: 1px solid #258ecd }

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left { left: -300px }
.cbp-spmenu-right { right: -300px }
.cbp-spmenu-left.menu-open { left: 0px }
.cbp-spmenu-right.menu-open { right: 0px }

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top { top: -150px }
.cbp-spmenu-bottom { bottom: -150px }
.cbp-spmenu-top.menu-open { top: 0px }
.cbp-spmenu-bottom.menu-open { bottom: 0px }

/* Push classes applied to the body */

.push-body { overflow-x: hidden; position: relative; left: 0 }
.push-body-toright { left: 200px }
.push-body-toleft { left: -300px }

/* Transitions */

.cbp-spmenu, .push-body {
-webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; transition: all 0.4s ease }

@media screen and (max-width: 55.1875em) {
.cbp-spmenu-horizontal { font-size: 75%; height: 110px }
.cbp-spmenu-top { top: -110px }
.cbp-spmenu-bottom { bottom: -110px }
}

@media screen and (max-height: 26.375em) {
.cbp-spmenu-vertical { font-size: 90%; width: 190px }
.cbp-spmenu-left, .push-body-toleft { left: -190px }
.cbp-spmenu-right { right: -300px; top: 80px }
.push-body-toright { left: 190px }
}
